summaryrefslogtreecommitdiff
path: root/tests/rm/deep-2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/deep-2.sh')
-rwxr-xr-xtests/rm/deep-2.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/rm/deep-2.sh b/tests/rm/deep-2.sh
index 24415ed41..c3ea08567 100755
--- a/tests/rm/deep-2.sh
+++ b/tests/rm/deep-2.sh
@@ -46,7 +46,7 @@ echo n > no || framework_failure_
rm ---presume-input-tty -r x < no > out || fail=1
# expect empty output
-test -s out && fail=1
+compare /dev/null out || fail=1
# the directory must have been removed
test -d x && fail=1